/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
/* viewImageErrDialog.h */

/* $Id */
/**********************************************************************
  Image data prototypes.
**********************************************************************/

#ifndef INCLimgErrDialogh
#define INCLimgErrDialogh

#ifdef __cplusplus
extern "C" {
#endif

extern void viewImageDataCreateData(char *system);
#include <stdlib.h>
#include <stdarg.h>

void errDialog(const char *fmt, ...);
void errDialogRaiseWindow();
void fatalErrDialog(const char *fmt, ...);

#ifdef __cplusplus
}
#endif

#endif /* INCLimgErrDialogh */

